import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NgxMoveableComponent } from 'ngx-moveable';
import { PlanDisplayComponent } from './plan-display.component';
import { CarouselComponent } from '../carousel/carousel.component';
import { FormsModule } from '@angular/forms';
import { NotesComponent } from '../editor/notes/notes.component';
import { AngularResizeEventModule } from 'angular-resize-event';


@NgModule({
  declarations: [
    PlanDisplayComponent
  ],
  imports: [
    CommonModule,
    NgxMoveableComponent,
    CarouselComponent,
    FormsModule,
    NotesComponent,
    AngularResizeEventModule,
  ],
  exports: [
    PlanDisplayComponent
  ]
})
export class PlanDisplayModule { }
